{
  "idStoreDescriptionIntro": "Windows కోసం కొత్త Outlook అనేది Windows ఉన్న ఎవరికైనా ఉచితం. మీ వ్యక్తిగత మరియు పని ఇ-మెయిల్ చిరునామాలు మరియు క్యాలెండర్‌లను ‌ఒకే యాప్‌లో సులభంగా కనెక్ట్ చేయండి మరియు సమన్వయం చేయండి. స్పష్టమైన, సంక్షిప్త మెయిల్స్ రాయండి మరియు అంతర్నిర్మిత AIతో తెలివైన సలహాలను పొందండి. ఏదైనా నోట్‌కు ముఖ్యమైన డాక్యుమెంట్లు, ఫోటోలను సులభంగా జత చేయండి. Windows కోసం కొత్త Outlook తో, మీరు ఉచితంగా అన్నింటినీ సమర్థవంతంగా నిర్వహించవచ్చు. 2024 నుండి, ఈ యాప్ Windows మెయిల్, క్యాలెండర్ మరియు People యాప్‌లను రీప్లేస్ చేస్తుంది.",
  "idStoreDescriptionSubheaderOne": "మీ ఇ-మెయిల్ చిరునామాలను క్రమబద్ధీకరించండి",
  "idStoreDescriptionParagraphOne": "ఒకే యాప్‌లో బహుళ ఇన్‌బాక్స్‌లు మరియు క్యాలెండర్‌లను సమన్వయం చేయండి. Outlook.com, Gmail, Yahooతో సహా మీ వివిధ ఇమెయిల్ చిరునామాల మధ్య పంపండి, అందుకోండి మరియు సులభంగా మారండి! మెయిల్, iCloud, మరిన్ని.",
  "idStoreDescriptionSubheaderTwo": "మరింత ప్రభావవంతమైన ఇమెయిల్‌లను రాయండి",
  "idStoreDescriptionParagraphTwo": "మీరు రాసేటప్పుడు Outlook నుండి AI-ఆధారిత సూచనలతో మీ వాక్యాలను క్లుప్తంగా మరియు దోషరహితంగా ఉంచడంలో సహాయపడండి,* మరియు మీ ఇమెయిల్‌లను తెలివైన స్పెల్లింగ్ మరియు గ్రామర్ తనిఖీలతో పాలిష్ మరియు ప్రొఫెషనల్‌గా చేయండి.",
  "idStoreDescriptionSubheaderThree": "మీ ఇన్ బాక్స్ ను మెరుగుపరచండి",
  "idStoreDescriptionParagraphThree": "క్రమ పద్ధతిలో చేయండి మరియు మీ పనిని మరింత సమర్థవంతంగా నిర్వహించడంలో మీకు సహాయపడటానికి అనేక ఫీచర్‌లను ఆస్వాదించండి. ఇమెయిల్స్‌ను పంపడాన్ని ముందుగానే షెడ్యూల్ చేయండి, పంపిన ఇమెయిల్‌ను పది సెకన్లలో రద్దు చేయండి మరియు ముఖ్యమైన సంభాషణలను అనుసరించడానికి రిమైండర్‌లను పొందండి. మీ Outlook ఇన్‌బాక్స్ నుండి OneDrive ఫైళ్లను యాక్సెస్ చేయండి మరియు Word, Excel మరియు PowerPoint వెబ్ యాప్‌లను ఉచితంగా ఉపయోగించండి - త్వరగా సవరించడానికి మరియు వ్యాఖ్యలు చేయడానికి సరైనది.",
  "idStoreDescriptionSubheaderFour": "మిమ్మల్ని ఎక్కువగా చూపే ఇన్‌బాక్స్",
  "idStoreDescriptionParagraphFour": "మీ ప్రత్యేక అవసరాలు మరియు స్టయిల్‌కు తగినట్టుగా మీ Outlookను వ్యక్తిగతీకరించండి. 50 కంటే ఎక్కువ థీమ్‌లు మరియు ఫాంట్‌ల నుండి ఎంచుకోండి, ముఖ్యమైన ఇమెయిల్‌లను మీ ఇన్‌బాక్స్ పైభాగంలో పిన్ చేయండి మరియు రూమీ, కాజీ మరియు కాంపాక్ట్ వ్యూ ఎంపికలతో మీ ఇన్‌బాక్స్‌లో మీరు ఎన్ని ఇమెయిల్‌లను చూడాలనుకుంటున్నారో అనుకూలీకరించండి.",
  "idStoreDescriptionParagraphFive": "Windows కోసం కొత్త Outlook అనేది Windows మరియు Outlook.com కోసం ప్రస్తుత Outlook నుండి అత్యంత ప్రాచుర్యం పొందిన ఫీచర్లు మరియు కాన్ఫిగరేషన్లను అందిస్తుంది, వీటితో పాటు అనేక కొత్త సాధనాలు రానున్నాయి. మా ఉచిత iOS మరియు Android యాప్‌లతో ఇంట్లో మరియు ప్రయాణంలో అంతరాయం లేని అనుభవం కోసం దీనిని ఉపయోగించండి. పెయిడ్ సబ్‌స్క్రిప్షన్ లేని కస్టమర్‌లకు ఇది ఉచిత, యాడ్ సపోర్ట్ వెర్షన్. Microsoft 365 సబ్‌స్క్రిప్షన్ లేకుండా Outlook.com, Hotmail లేదా Gmail వంటి ఉచిత ఇమెయిల్ సేవను మీరు ఉపయోగిస్తే, మీరు Windows కోసం కొత్త Outlookలో ప్రకటనలను చూస్తారు.",
  "idStoreDescriptionParagraphSix": "ప్రకటన లేని అనుభవం మరియు విస్తరించిన మెయిల్ బాక్స్ నిల్వ కోసం, Microsoft ద్వారా అందించబడే ఏదైనా ప్రకటనను తొలగించడానికి మీరు Microsoft 365 బేసిక్, వ్యక్తిగత లేదా కుటుంబ సబ్‌స్క్రిప్షన్‌ను కొనుగోలు చేయవచ్చు. మరింత తెలుసుకోవడానికి, microsoft.com/outlook-for-windows సందర్శించండి",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 సబ్‌స్క్రిప్షన్ అవసరం",
  "idNativeHostStoreTitle": "Windows కోసం Outlook",
  "idSearchSynonymMail": "మెయిల్",
  "idSearchSynonymCalendar": "క్యాలెండర్",
  "idSearchSynonymEmail": "ఇమెయిల్"
}